0

I was using WPS Office a15 beautifully on 14.04. Today, a box advertising a16 opened when I opened WPS word processor. I downloaded and tried installing via gdeb and software center but nothing happened. I redownloaded a15 and it installed correctly. Any idea if a16 is buggy?

3
  • Do you need some new functions or bug fixes in the new version? If not, just stay with the current one. – David Foerster Oct 22 '14 at 0:58
  • I installed a16p1_i386.deb (p1=patch 1) and it worked wonderfully. – TimothyNancy Powell Nov 3 '14 at 11:07
  • Great! You should write an answer with the installation steps and accept it, since others with the same problem may stumble upon your question. – David Foerster Nov 3 '14 at 13:03
0

Same here, as far as I know it has a problem showing the menu icons so the page tells you to install some sort of a patch, a file named "fix-menu.sh".

I tried installing the patch from terminal but it seemed not to be working so I went for the second option, which was re downloading and installing a16 again, didn't worked for me nether.

Final option (this worked for me):

sudo apt-get remove wps-office

sudo apt-get purge wps-office

sudo apt-get update

re downloaded the wps a16 package and reinstalled it.

Even though I used the command purge some configurations seem to have survived the massacre, Custom dictionary and saving format preferences among others.

Good Luck! :D

1
  • Thank you for your response. As mentioned above, I installed a16p1_i386.deb (p1=patch 1) and it worked wonderfully. – TimothyNancy Powell Nov 3 '14 at 11:08

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.